libqtav1_1.12.0+ds-5+b3_i386.deb


Advertisement

Description

libqtav1 - QtAV library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libqtav1_1.12.0+ds-5+b3_i386.deb
Package name libqtav1
Package version 1.12.0+ds
Package release 5+b3
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://qtav.org
License -
Maintainer Debian Qt extras Maintainers <debian-qt-kde@lists.debian.org>
Download size 607.08 KB
Installed size 2.04 MB
QtAV is a multimedia playback library based on Qt and FFmpeg.
It can help you to write a player with less effort than ever before.
This package contains the QtAV library.

Alternatives

Package Version Architecture Repository
libqtav1_1.12.0+ds-5+b3_amd64.deb 1.12.0+ds amd64 Debian Main
libqtav1 - - -

Requires

Name Value
libass9 >= 1:0.13.6
libavcodec58 >= 7:4.0
libavdevice58 >= 7:4.0
libavfilter7 >= 7:4.0
libavformat58 >= 7:4.0
libavresample4 >= 7:4.0
libavutil56 >= 7:4.0
libc6 >= 2.4
libgcc1 >= 1:4.2
libgl1 -
libopenal1 >= 1.14
libpulse0 >= 0.99.4
libqt5core5a >= 5.11.0~rc1
libqt5gui5 >= 5.4.0
libstdc++6 >= 5
libswresample3 >= 7:4.0
libswscale5 >= 7:4.0
libuchardet0 >= 0.0.1
libva2 >= 1.7.3
libx11-6 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libqtav1_1.12.0+ds-5+b3_i386.deb
Source Package qtav

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqtav1 deb package:
    # sudo apt-get install libqtav1

Files

Path
/usr/lib/i386-linux-gnu/libQtAV.so.1
/usr/lib/i386-linux-gnu/libQtAV.so.1.12
/usr/lib/i386-linux-gnu/libQtAV.so.1.12.0
/usr/share/doc/libqtav1/changelog.Debian.gz
/usr/share/doc/libqtav1/changelog.Debian.i386.gz
/usr/share/doc/libqtav1/changelog.gz
/usr/share/doc/libqtav1/copyright

Changelog

2018-07-18 - Pino Toscano <pino@debian.org>
qtav (1.12.0+ds-5) unstable; urgency=medium
* Team upload.
* Switch Vcs-* fields to salsa.debian.org.
* Bump the debhelper compatibility to 11:
- bump the debhelper build dependency to 11~
- bump compat to 11
- remove --parallel for dh, as now done by default
* Bump Standards-Version to 4.1.5, no changes required.
* Fix build with FFmpeg >= 4.0. (Closes: #888367)
* Remove empty line at the end of rules.
2017-11-23 - Pino Toscano <pino@debian.org>
qtav (1.12.0+ds-4) unstable; urgency=medium
* Team upload.
* Disable libva-dev on Hurd, since it is not available there.
* Try to load the libva* libraries with SONAME 2 (Closes: #880884)
2017-11-10 - Pino Toscano <pino@debian.org>
qtav (1.12.0+ds-3) unstable; urgency=medium
* Team upload.
[ Steve M. Robbins ]
* Update standards-version to 4.1.1.  Add Vcs-* fields.
[ Pino Toscano ]
* Remove manual library and va-driver dependencies. (Closes: #880884)
* Specify the buildsystem as qmake.
* Use dh_auto_configure in its override.
* Link in as-needed mode.
2017-11-04 - Steve M. Robbins <smr@debian.org>
qtav (1.12.0+ds-2) unstable; urgency=medium
* [3bbd7b5] Declare libqtav1 and libqtavwidgets1 as Section: libs
* [a1046d3] Mark qtav-players as multi-arch "no" since binaries are
installed into not-arch-specific directory /usr/lib/qt5/bin.
2017-08-27 - Steve M. Robbins <smr@debian.org>
qtav (1.12.0+ds-1) unstable; urgency=medium
* Initial release. (Closes: #737016)

See Also

Package Description
libqtavwidgets1_1.12.0+ds-5+b3_i386.deb QtAV Widgets module
libqtcore4_4.8.7+dfsg-18_i386.deb Qt 4 core module
libqtcurve-utils2_1.9-2+b2_i386.deb common library for QtCurve
libqtdbus4_4.8.7+dfsg-18_i386.deb Qt 4 D-Bus module library
libqtdbusmock1-common_0.7+bzr49+repack1-3_all.deb Library for mocking DBus interactions using Qt (common files)
libqtdbusmock1-dev_0.7+bzr49+repack1-3_i386.deb Library for mocking DBus interactions using Qt (development files)
libqtdbusmock1_0.7+bzr49+repack1-3_i386.deb Library for mocking DBus interactions using Qt
libqtdbustest1-dev_0.2+bzr42+repack1-5_i386.deb Library for testing DBus interactions using Qt (development files)
libqtdbustest1_0.2+bzr42+repack1-5_i386.deb Library for testing DBus interactions using Qt
libqtermwidget5-0-dev_0.14.1-1_i386.deb Terminal emulator widget for Qt 5 (development files)
libqtermwidget5-0_0.14.1-1_i386.deb Terminal emulator widget for Qt 5 (shared libraries)
libqtest-ocaml-dev_2.9-2_i386.deb Inline (Unit) Tests for OCaml (Development package)
libqtest-ocaml-doc_2.9-2_all.deb Documentation for ocaml-qtest
libqtest-ocaml_2.9-2_i386.deb Inline (Unit) Tests for OCaml (Runtime library)
libqtexengine-dev_0.3-3_i386.deb Development files for the QTeXEngine library
Advertisement
Advertisement